{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF130030",
    "flakes": 0.777,
    "enabled": true
  },
  "02InteriorPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Roll": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF161616",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": false
  },
  "03BrakeCaliper": {
    "enabled": false,
    "colors": [
      "#141414"
    ]
  },
  "05Leather1": {
    "enabled": true,
    "colors": [
      "#B5956E"
    ]
  }
}